/*
 @license.text@
 */
package com.hammurapi.reasoning.tutorial.objectmodel;


public class Parent extends CloseRelative {

	public Parent(Person subject, Person object) {
		super(subject, object);
	}

}
